/*
 ________  __       __       __    __  _____      __
|   __   ||  |     /  \     |  |  |  ||  __ \    |  |
|  |__|  ||  |    /    \    |  |\ |  || |__) |   |  |
|   _____||  |   /  /\  \   |  | \|  ||      /   |  |____ ___      ___
|  |      |  |  /  /__\  \  |  |\ |  ||  __  \   |  ___  |\  \    /  /
|  |      |  | /  /    \  \ |  | \|  || |__)  |_ | |___| | \  \__/  /
|__|      |__|/__/      \__\|__|  |__||_______(_)|_______|  \      /
                                                            _|    /
                                                           |     /
*/
a,abbr,acronym,address,applet,article,aside,audio,b,big,blockquote,body,canvas,caption,center,cite,code,dd,del,details,dfn,dialog,div,dl,dt,em,embed,fieldset,figcaption,figure,font,footer,form,h1,h2,h3,h4,h5,h6,header,hgroup,hr,html,i,iframe,img,ins,kbd,label,legend,li,mark,menu,meter,nav,object,ol,output,p,pre,progress,q,rp,rt,ruby,s,samp,section,small,span,strike,strong,sub,summary,sup,table,tbody,td,tfoot,th,thead,time,tr,tt,u,ul,var,video,xmp{border:0;margin:0;padding:0;font-size:100%}body,html{height:100%}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}b,strong{font-weight:700}img{color:transparent;font-size:0;vertical-align:middle;max-width:100%;max-height:100%;width:auto;height:auto;-ms-interpolation-mode:bicubic}ol,ul{list-style:none}li{display:list-item}table{border-collapse:collapse;border-spacing:0}caption,td,th{font-weight:400;vertical-align:top;text-align:left}q{quotes:none}q:after,q:before{content:'';content:none}small,sub,sup{font-size:75%}sub,sup{line-height:0;position:relative;vertical-align:baseline}sub{bottom:-.25em}sup{top:-.5em}svg{overflow:hidden}.clear,.clr{display:block;clear:both;overflow:hidden;line-height:0!important;height:0!important;font-size:0;margin:0;padding:0}.clearfix:after,.clearfix:before{content:"";display:block;overflow:hidden;visibility:hidden;width:0;height:0}.clearfix:after{clear:both}.clearfix{zoom:1}html{overflow-x:hidden}hr{border:0 #ccc solid;border-top-width:1px;clear:both;height:0}ol{list-style:decimal}ul{list-style:disc}li{margin-left:30px}address,dl,fieldset,figure,hr,ol,p,pre,table,ul{margin-top:0}
.hr-shadow{position:relative;overflow:hidden;height:25px}.hr-shadow:after{position:absolute;content:'';z-index:1;height:20px;top:-20px;left:50%;width:100%;margin-left:-50%;-webkit-border-radius:200px/10px;-moz-border-radius:200px/10px;border-radius:200px/10px;box-shadow:0 0 30px rgba(0,0,0,.28)}

.swal2-popup {width: 40rem !important;}
.swal2-popup.swal2-toast {padding: 2rem !important;font-size: 2rem !important;}
h2#swal2-title {line-height: 2rem !important;}

.main {max-width: 1220px;clear: both;box-sizing: border-box;margin: 0 auto;padding: 0 10px;position: relative;}
.fw:before,.fw:after {content: '';display: block;background: inherit;position: absolute;height: 100%;width: 10000px;top: 0;}
.fw:before{right: 100%;} .fw:after{left: 100%;}

/* Modal ---------------------- */
    /*behavior*/
    .fon_modal {z-index: 10001;top: 0;left: 0;bottom: 0;right: 0;position: fixed;display: none;}
    .modalwrapper {-webkit-overflow-scrolling: touch;perspective: 1000px;overflow-y: scroll;z-index: 1000;top: 0;right: 0;width: 100%;height: 100%;display: none;position: fixed;}
    .modal {left: 50%;transform: translate(-50%, 0%) rotateX(50deg) scale(.6);bottom: auto;opacity: 0;z-index: 10002;box-sizing: border-box;transition: 1s;display: none;position: absolute;}
    .modal.poehali {transform: translate(-50%, -50%);opacity: 1;margin-top: 0;}
    .modal .close_modal {position: absolute;z-index: 999999;text-align: center;cursor: pointer;transition: .5s;}

    /*modal width & position*/
    .modal {width: 450px;top: 50%;}
    .modal.poehali {transform: translate(-50%, -50%);opacity: 1;margin-top: 0;}

    /*style*/
    .modalwrapper {background: rgba(0, 0, 0, 0.7);}
    .modal {background: #fff;color: #fff;box-shadow: 5px 5px 15px #000;padding: 40px;}
    .modal .close_modal {color: var(--textcolor);background: transparent;width: 35px;height: 35px;line-height: 35px;font-size: 30px;border-radius: 5px;right: 15px;top: 15px;}
    .modal .close_modal:hover {transform: rotate(90deg);}
    .modal span {color: var(--textcolor);font-weight: 700;font-size: 20px;line-height: 24px;padding: 20px 0 0;}
    .modal p.comment {color: var(--textcolor);}

/* circle-list  ---------------------- */
    .circle-list {margin: 25px 0;}
    .circle-list li {list-style-type: none;margin-bottom: 8px;position: relative;}
    .circle-list li:before {right: calc(100% + 12px);top:13px;transform:translateY(-50%);border: 2px solid var(--maincolor2);width: 8px;height: 8px;border-radius: 100px;position: absolute;display: block;content:'';}


/* ol li customization ---------------------- */
    ol.numbered {margin: 15px 0 20px;display: block;counter-reset: myCounter;}
    ol.numbered li {margin-bottom: 5px;list-style-type: none;padding-left: 20px;position: relative;}
    ol.numbered li:before {background:var(--maincolor2);counter-increment:myCounter;content:counter(myCounter);position:absolute;left:-14px;top:-3px;color:#fff;display:inline-block;text-align:center;margin:5px 10px;width:17px;height:17px;line-height:17px;border-radius:20px;font-size:.7em}
    .moshenniki ol.numbered li:before {background:var(--white);color:#222;}

/* Fancybox    ---------------------- */  
    a[data-fancybox] {position: relative;display: block;}
    a[data-fancybox]:after {background: url(/assets/img/icons/zoom.svg) 50% 50%/20px no-repeat, rgb(41 128 185 / 18%);display: block;content:"";position: absolute;left: 0;top: 0;width: 100%;height: 100%;opacity: 0;transition:.5s;}
    a[data-fancybox]:hover:after {opacity: 1;}
    
/* Breadcrumbs    ------------------- */
    .breadcrumb {list-style-type: none;font-size: .9em;display: block; padding: 10px 0;}
    .breadcrumb li {display: inline-block;margin-left: 0;}
    .breadcrumb a {color: var(--maincolor);text-decoration: none;}
    .breadcrumb a:hover {text-decoration: underline;}
    .breadcrumb .divider {padding: 0 5px;display: inline-block;}
    
    #breadcrumbs_sub {position: absolute;z-index: 9;text-align: center;left: 0;bottom: -120px;width: 100%;}
    #breadcrumbs_sub .breadcrumb a {color: var(--maincolor2);}

/* TABLE */
.table{max-width:100%;overflow-x:auto;margin: 15px 0;width:100%;background: var(--grey);}
.table::-webkit-scrollbar {width: 8px;height: 8px;background: #000;}
.table::-webkit-scrollbar-track {background: transparent;}
.table::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}
.table td {padding: 10px 10px;color: #000;vertical-align: middle;width: auto !important;height: auto !important;}
.table td:first-child {width: 30% !important;}
.table td:nth-child(3) {width: 20% !important;}
.table tr {border-bottom: 1px solid #e7e7e7;}
.table td a {border-bottom: 1px dashed var(--maincolor2);}
.table tr:last-child {border-bottom: 0;}
.table tr th {background: var(--maincolor2);font-weight: 600;padding: 15px 10px;color: #fff;}


/*tabs*/
    .cat-full .tabs {padding-top: 30px;}
    .tabs__content {display: none;}
    .tabs__content.active {display: block;}
    .tabs__caption {display: flex;flex-flow: row nowrap;justify-content: center;align-items: center;margin-bottom: 0;width: 100%;list-style-type: none;overflow: hidden;}
    .tabs__caption>li {background: #ced6e0;font-weight: 400;padding: 16px 5px;text-align: center;margin: 0;flex-basis: 25%;margin-right: 0;box-sizing: border-box;cursor: pointer;text-transform: uppercase;font-size: 1.95rem;transition: .5s;}
    .tabs__caption>li:first-child {border-radius: 50px 0 0 50px;}
    .tabs__caption>li:last-child {border-radius: 0 50px 50px 0;}
    .tabs__caption>li:hover,
    .tabs__caption>li.active {background: var(--maincolor2);color: #fff;}
    
    .tabs__content .circle-list {margin: 0;}

/* OWL Carousel    ------------------- */

    /* arrows 1 */
        .owl-arrows1 .owl-nav button {width: 40px;height: 40px;background: rgba(255, 255, 255, .5) !important;color: #000;border-radius: 5px;top: 50%;transform: translateY(-50%);outline: none;position: absolute;}
        .owl-arrows1 .owl-nav .owl-prev {left: 5px;}
        .owl-arrows1 .owl-nav .owl-next {right: 5px;}
        .owl-arrows1 .owl-nav button:hover {background: #fdd403 !important;color: #fff !important}


    /* arrows 2 */
        .owl-arrows2 {padding: 0 40px;margin: 0;box-sizing: border-box;}
        .owl-arrows2 .owl-prev, 
        .owl-arrows2 .owl-next {background: var(--maincolor2) !important;height: 30px;width: 30px;border-radius: 5px;padding: 0;box-sizing: border-box;font-size: 0;position: absolute;transition: 0.3s;top: 50%;transform: translateY(-50%);outline: none;}
        .owl-arrows2 .owl-prev {left: 0px}
        .owl-arrows2 .owl-next {right: 0px;}
    
    
    /* arrows 3 */
        .owl-arrows3 .owl-nav {top: -50px;right: 0;position: absolute;}
        .owl-arrows3 .owl-nav button {width: 40px;height: 40px;line-height: 40px !important;background: var(--maincolor2) !important;border-radius: 5px;margin-left: 10px;outline: none;}
        .owl-arrows3 .owl-nav button.disabled {background: var(--gray) !important;cursor: initial;}
        
    /* dots 1 */
        .owl-dots1 .owl-dots {margin-top: 10px;text-align: center;}
        .owl-dots1 .owl-dots button {background: var(--grey) !important;width: 10px;height: 10px;margin: 0 5px;border-radius: 30px;transition: .2s;outline: none;display: inline-block;}
        .owl-dots1 .owl-dots button.active, 
        .owl-dots1 .owl-dots button:hover {background: var(--maincolor2) !important;}
    
    
    /* dots 2 */
        /*
            <div class="owl-dots2-wrapper">
                <div class="owl-dots2"></div>
            </div>
            dotsContainer: '.owl-dots2',
        */
        .owl-dots2-wrapper {text-align: center;line-height: 10px;}
        .owl-dots2 {background: #dadada;padding: 10px;border-radius: 25px;margin: 10px 0;text-align: center;display: inline-block;line-height: 0px;}
        .owl-dots2 button {background: var(--grey) !important;width: 10px;height: 10px;margin: 0 5px;border-radius: 30px;transition: .2s;outline: none;display: inline-block;border: 0;padding: 0;}
        .owl-dots2 button.active, 
        .owl-dots2 button:hover {background: var(--maincolor) !important;}

/*------------------ -------------------*/
/*                COMMON                */
/*------------------ -------------------*/
:root {
    --maincolor: #655d5a /*#48a13d*/;
    --maincolor2: #c0392b;
    --textcolor: #000;
    --hcolor: #151513;
    --red: #e84118;
    --orange: #f3a416;
    --blue: #007aff;
    --green: #31bea6;
    --grey:  #f3f6f9;
    --sky: #f2f7fd;
    --white: #fff;
    --dark: #1d1d1d
}


.maincolor {color: var(--maincolor)}
.maincolor2 {color: var(--maincolor2)}
.textcolor {color: var(--textcolor)}
.hcolor {color: var(--hcolor)}
.red {color: var(--red)}
.blue {color: var(--blue)}
.green {color: var(--green)}
.grey {color: var(--grey)}
.sky {color: var(--sky)}
.white {color: var(--white)}
.dark {color: var(--dark)}
.orange {color: var(--orange)}

.bg-maincolor {background: var(--maincolor);}
.bg-maincolor2 {background: var(--maincolor2);}
.bg-textcolor {background: var(--textcolor);}
.bg-hcolor {background: var(--hcolor);}
.bg-red {background: var(--red);}
.bg-blue {background: var(--blue);}
.bg-green {background: var(--green);}
.bg-grey {background: var(--grey);}
.bg-sky {background: var(--sky);}
.bg-white {background: var(--white);}
.bg-dark {background: var(--dark);}
.bg-orange {background: var(--orange);}


body::-webkit-scrollbar {width: 10px;background: transparent;}
body::-webkit-scrollbar-track {background: transparent;}
body::-webkit-scrollbar-thumb {background-color: var(--maincolor2);border-radius: 10px;}
::selection {background: var(--maincolor2);color: #fff;}

.warning {background-color: #FDF7DF;border: 1px solid #FEEC6F;color: #C9971C;font-weight: 700;padding: 10px 20px;border-radius: 10px;}

html {font-size: 10px;}
body {font-size: 1.85rem;font-family: 'Roboto Condensed', sans-serif;font-weight: 300;color: var(--textcolor);}
a {font-weight:400;color: var(--maincolor2);outline: none;text-decoration: none;}
p {margin-bottom: 20px;}
h1, #banner.banner_sub h1 {font-size: 5rem;line-height: 6rem;margin-bottom: 40px;color: var(--hcolor)}
h2 {font-size: 4.0rem;line-height: 4.5rem;margin-bottom: 40px;color: var(--hcolor)}
h3 {font-size: 3.0rem;line-height: 3.5rem;margin-bottom: 25px;color: var(--hcolor)}
h4, #banner.banner_sub h2 {font-size: 2.5rem;line-height: 3rem;margin-bottom: 25px;color: var(--hcolor)}
h5 {font-size: 2.0rem;line-height: 2.5rem;margin-bottom: 25px;color: var(--hcolor)}
h6 {font-size: 1.85rem;line-height: 2.2rem;margin-bottom: 25px;color: var(--hcolor)}

.fz05em {font-size: .5em;}
.fz06em {font-size: .6em;}
.fz07em {font-size: .7em;}
.fz08em {font-size: .8em;}
.fz09em {font-size: .9em;}

.bshad {box-shadow: rgb(0 0 0 / 10%) 0px 0px 10px 0px}
.before-line {position: relative;color: var(--hcolor);padding: 0 0 0 130px;}
.before-line:before {display: inline-block;height: 2px;width: 100px;background: var(--hcolor);content: "";position:  absolute;top: 50%;transform: translateY(-50%);left: 0;}
.before-line-main {color: var(--maincolor);}
.before-line-main:before {background: var(--maincolor);}

.bottom-line {position: relative;z-index: 2;display: inline-block;padding: 0 5px;}
.bottom-line:before{left:0;bottom: 0px;width: 100%;max-width: 500px;display: inline-block;height: 10px;background: var(--maincolor2);border-radius:2px;position:absolute;content:'';z-index:-1;}
.small {font-size: 1.45rem;line-height: 2rem;}
.big {font-size: 2em;line-height: 2em;}
.iframe_usl {width:100%;height:315px;}
span.line-y {position: relative;display: inline-block;}
span.line-y:before {content:'';position: absolute;left: 0;bottom: 12px;height: 20px;background: var(--maincolor2);width: 100%;transform: skewX(-10deg);z-index: -1;}
.bord1 {border-bottom: 2px solid var(--maincolor2);}

/* FORM  ---------------------- */
input[type="text"], textarea {line-height: 50px;min-height: 50px;padding: 0 20px;font-weight: 400;color: #000;border-radius: 10px;width: 100%;margin: 0 0 10px 0;background: var(--grey);border: 1px solid #cecece;font-size: 16px !important;font: inherit;outline: none;box-sizing: border-box;display: block;transition:.5s;border-radius: 5px;}
input[type="text"].error {background: #f7ebeb;}
textarea {padding: 20px;line-height: normal;resize: vertical;}
input:focus, textarea:focus {background: #e0e2e8;}
.bigbutton {font-size:1.75rem;line-height: 60px;padding: 0 45px;color: #ffff;font-weight: 700;white-space: nowrap;cursor: pointer;font-family: inherit;outline: none;border-radius: 10px;display: inline-block;background-image: linear-gradient(to top,#891e13 0%,#c0392b 100%);box-shadow: 0 0px 4px rgb(48 11 7), inset 0 -2px 0px #70130a;border: 0;}
.url {color: var(--blue);font-weight: 600;} 
.url img {width: 15px;margin-left: 5px;}
.effect{position:relative;overflow:hidden}
.effect:before{content:'';width:100%;height:60px;display:block;position:absolute;z-index:3;border-left:100px solid rgba(255,255,255,.3);box-shadow:-20px 30px 30px rgba(255,255,255,.3);background:0 0;top:0;left:-100px;margin-left:-1px;transition:all 0s ease-in-out;transform:translate(0,0)}
.effect:hover:before{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-webkit-transform:translate(115%,0);-moz-transform:translate(115%,0);-ms-transform:translate(115%,0);-o-transform:translate(115%,0);transform:translate(115%,0)}

    /*blik*/
    .blik{position:relative;overflow:hidden}    
    .blik:before{content:'';width:100%;height:60px;display:block;position:absolute;z-index:3;border-left:100px solid rgba(255,255,255,.2);box-shadow:-20px 30px 30px rgba(255,255,255,.1);background:0 0;top:0;left:-100px;margin-left:-1px;transition:all 0s ease-in-out;transform:translate(0,0)}
    .blik:hover:before{-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;-webkit-transform:translate(115%,0);-moz-transform:translate(115%,0);-ms-transform:translate(115%,0);-o-transform:translate(115%,0);transform:translate(115%,0)}
    
/* slide down from top */
.overlay {height: 0%;width: 100%;position: fixed;z-index: 99;top: 0;left: 0;background-color: rgb(0 0 0 / 85%);overflow-y: scroll;transition: .5s;}
body.over_lay {overflow-y: hidden !important;}
.overlay-content {position: relative;top: 5%;width: 500px;margin: 30px auto;z-index: 100;}
.overlay a {padding: 8px;text-decoration: none;font-size: 36px;color: #fff;display: block;transition: .5s;}
.overlay .closebtn {position: absolute;top: 20px;right: 45px;font-size: 80px;font-weight: 300;color: #fff;}
.overlay-content h2, .overlay-content p {color: #fff; margin-bottom: 10px;font-weight: 600;text-align: center;}
.overlay-content p {margin-bottom: 20px !important;}
.overlay-content .labelFile{background: #f3f4f8;padding: 5px 50px 5px 5px;border: 4px solid var(--maincolor);}


/* Header    ---------------------- */
    #header{height:100px;background: #eeeeee;color: #fff;box-sizing:border-box;position:fixed;width: 100%;z-index:11;transition: .5s;}
    #header .main {height: 100px;}
    #header .main{position: relative;}
      /* logo */
        #header .logo{left: 30px;top:50%;transform:translateY(-50%);color: #fff;font-size: 2.5rem;font-weight: 600;position:absolute;transition: .5s;}
        #header .logo img {width: 70px}

      /* oficial */
        #header .oficial{left: 110px;top:50%;transform:translateY(-50%);color: #000;max-width: 300px;font-size: 1.7rem;line-height: 2.00rem;font-weight: 400;position:absolute;transition: .5s;}
      
      /* edini */
        #header .edini {left: 50%;top:50%;transform:translate(-50%,-50%);text-align: center;color: #fff;padding: 6px 20px;border-radius: 5px;background: var(--maincolor2);max-width: 250px;font-size: 1.85rem;line-height: 2.2rem;font-weight: 400;position:absolute;transition: .5s;}
        
      /* tel */
        #header .tel_modal {right: 30px;top:50%;transform:translateY(-50%);position:absolute;}
        #header .tel {color: var(--maincolor2);font-size: 25px;line-height: 28px;font-weight: 700;}
        #header .tel > img {width: 25px;margin-top:-5px;}

        #header .zvonok {padding-top:2px;color: #222;font-weight: 600;border-bottom: 1px dashed #222;}
        #header .zvonok:hover {cursor: pointer;}

        /*body.min #header {box-shadow: 0 12px 30px 0 rgba(9, 2, 27, .15);}
        body.min #header, body.min #header .main {height: 50px}
        body.min #header .logo {font-size: 1.8rem;}*/
      

/*MAIN MENU  ---------------------- */
  #mainmenu {background: var(--maincolor);left: 0;top: 100px;width: 100%;text-align: right;box-sizing: border-box;position: fixed;width: 100%;z-index: 12;}
  #mainmenu .main {position: relative;}
  #mainmenu .tels{right:-180px;top:50%;line-height: 18px;transform:translateY(-50%);position:absolute;opacity:0;transition:.5s}
  #mainmenu .logo_wr {left:-180px;top: 50%;transform: translateY(-50%);position:absolute;opacity:0;transition:.5s;}
  #mainmenu .tels a{color:#fff;font-weight:700;font-size:20px;text-decoration:none}
  #mainmenu ul.desktop-mainmenu {margin-right: 0;transition:.5s;} 
    
 .mobile-mainmenu-button, .mobile-mainmenu-outer {display: none;}
/* DESKTOP  ---------------------- */
    /* STYLE */
        /* common */
            ul.desktop-mainmenu {margin-bottom: 0;text-align: center;}
            ul.desktop-mainmenu li {margin: 0;padding: 0;list-style-type: none;box-sizing: border-box;}
            ul.desktop-mainmenu a {color: #fff;font-size: 18px;font-weight: 400;text-decoration: none;}
                /* submenu */
                ul.desktop-mainmenu ul.submenu {width: 300px;background: #fff;box-shadow: 0 0 10px #464646;padding: 15px;margin: 0;box-sizing: border-box;}

        /* 1 level */
            li.menu-level-1 {margin-right: 75px !important;list-style-type: none;transition: .5s;display: inline-block;}
            li.menu-level-1:last-child {margin-right: 0 !important;}
                /* hover-active-decoration */
                    li.menu-level-1 > a {line-height: 50px;font-weight: 400;text-transform: uppercase;font-size: 15px;letter-spacing: .5px;}
                    li.menu-level-1 > a:after {background: #fff;height: 1px;bottom: -2px;width: 0;left: 50%;transition: .5s;transform: translateX(-50%);display: block;content: '';position: absolute;}
                    li.menu-level-1.active > a:after, li.menu-level-1 > a:hover:after {width: 100%;} 
                /* parent */
                    li.menu-level-1.parent {padding-right: 20px;}
                    li.menu-level-1.parent:after{width: 10px;height: 10px;background: url(/assets/img/icons/menu-down-arrow.svg) 50% 50%/100% no-repeat;top: 50%;right: 5px;transform:translateY(-50%);position: absolute;content: '';display: block;transition:.5s;}
                    li.menu-level-1.parent.hover:after {transform: translateY(-50%) rotate(180deg);}
        /* 2 level */
            li.menu-level-2 {padding: 10px !important;text-align: left;}
            li.menu-level-2 > a {color: #222;}
            li.menu-level-2 > a:after {background: #222;height: 1px;bottom: -2px;width: 0;left: 50%;transition: .5s;transform: translateX(-50%);display: block;content: '';position: absolute;}
            li.menu-level-2.active > a:after, li.menu-level-2 > a:hover:after {width: 100%;} 
            /* parent */
                li.menu-level-2.parent {padding-right: 20px;}

    /* BEHAVIOR */
        /* common */
            ul.desktop-mainmenu li {position: relative;}ul.desktop-mainmenu a {position: relative;}
        /* 2 level */
            li.menu-level-1> ul.submenu {top: calc(100% + 20px);left: 0;z-index: 2;position: absolute;transition: .35s;opacity: 0;visibility: hidden;z-index: 10;}
            li.menu-level-1.parent:hover > ul.submenu {top: 100%;opacity: 1;visibility: visible;}
        /* 3 level */
            li.menu-level-2 > ul.submenu  {top: -20px;left: calc(100% + 15px);position: absolute;transition: .35s;opacity: 0;visibility: hidden;z-index: 1;}
            li.menu-level-2.parent:hover > ul.submenu  {top: -15px;opacity: 1;visibility: visible;z-index: 3;}

        /* 4 level */
            li.menu-level-3 > ul.submenu  {top: -20px;left: calc(100% + 15px);position: absolute;transition: .35s;opacity: 0;visibility: hidden;z-index: 1;}
            li.menu-level-3.parent:hover > ul.submenu  {top: -58px;opacity: 1;visibility: visible;z-index: 3;}

            /* arrows*/
            li.menu-level-3.parent, li.menu-level-2.parent {position: relative}
            li.menu-level-3.parent:after, li.menu-level-2.parent:after {width:6px;height:6px;border-right:2px solid #222;border-top:2px solid #222;right:0;top:50%;display:block;content:"";position:absolute;transform:translateY(-50%) rotate(45deg);}
  
  
/* PROMO */  
.promo-block {
    border: 10px solid var(--maincolor2);
    border-radius: 10px;
    padding: 20px;
    position: relative;
    padding-right: 50px;
}

.promo-block .percent {
    position: absolute;
    color: var(--maincolor2);
    font-weight: 900;
    right: 0;
    top: 50%;
    transform: translate(50%, -50%);
    font-size: 250px;
}
  
.promo-date {
    display: inline-block;
    padding: 10px;
    background: var(--maincolor2);
    color: #fff;
    font-weight: 700;
    border-radius: 10px;
    margin-bottom: 20px;
}
  
  
  
  
  
  
/* banner */
#banner {
    /*background: url(/assets/img/fon/3.jpg) 50% 50% no-repeat;*/

background: url("/assets/img/fon/cemetery-1655378_1920.webp") 50% 50% no-repeat;
background-size: cover;color: #fff;padding: 250px 0 120px;position: relative;}



#banner .main {z-index: 2;}
#banner h1, #banner h4, #banner.banner_sub h2 {letter-spacing: 2px;}
#banner h4 > img {width: 30px;}
#banner:after {background: #00000090;display: block;content: '';width: 100%;height: 100%;z-index: 1;position: absolute;left: 0;top: 0;}
#banner .circle-list li:before {border: 2px solid var(--white);}
#banner .circle-list li {font-size: 2.4rem;font-weight: 600;}
#banner.banner_sub h2, #banner.banner_sub h1 {color: #fff;}

#ritual_agent .block img, #ritual_sluzhba .block img, .dop .block img {width: 45px;margin-bottom: 15px;}

#otzyvy .text {border-radius: 10px 0 0 10px;}
#otzyvy .img img {border-radius: 0 10px 10px 0;}

.qa {background: url(/assets/img/fon/2.webp) 50% 50% no-repeat;background-size: cover;color: #fff;position: relative;background-attachment: fixed;}
.qa:after {background: #00000090;display: block;content: '';width: 100%;height: 100%;z-index: 1;position: absolute;left: 0;top: 0;}
.qa .main {z-index: 2;}
.qa a.url {position: absolute; top:0;left: 0;width:100%;height: 100%;}

.uslugi .image {margin: -20px -20px 15px;}
.uslugi .image img {border-radius: 10px 10px 0 0;opacity: .5;transition: .5s;}
.uslugi div:hover img {opacity: 1;}

#prices .tabs__content h2 {border-bottom: 2px solid #f9f9f9;}

.moshenniki.text {margin: 50px auto;display: block;max-width: 70%;}
#quote .flex > div {background: #f5efde;}
#vip {background: #ebfff4;}

#content.content_sub {margin: 100px 0 50px;}

/* Contacts page    ---------------------- */   
#contacts_block {position: relative;background: #fff;}
#contacts_block h5 {text-transform: uppercase;color: var(--maincolor2);margin-bottom: 0;font-size: 14px;font-weight: 600;}
#contacts_block h2 {text-transform: uppercase;color: #222;font-size: 28px; line-height: 38px;margin: 10px 0 40px;font-weight: 900;}
#contacts_block .form_contacts {padding: 55px 55px 0;border-right: 0;}
#contacts_block input#name {margin-right: 2%;}
#contacts_block input[type="text"], #contacts_block textarea {background: #f3f4f8;}

.labelFile{padding:0;line-height:40px;text-align: center;max-width:200px;margin: 10px 0;display:block;border: 2px solid var(--maincolor);position: relative;border-radius: 0;}
.input-file{width:.1px;height:.1px;opacity:0;overflow:hidden;position:absolute;z-index:-1}
.input-file + .labelFile{overflow:hidden;text-overflow:ellipsis;white-space:nowrap;padding:0 10px;cursor:pointer}
.labelFile:before {content: "";background: url(/assets/img/icons/upload.svg) 50% 50%/100% no-repeat;color: var(--maincolor);font-family: 'FontAwesome';display: inline-block;left: 10px;width: 13px;height: 13px;margin-right: 5px}

#contacts_block .details {padding: 55px 55px 25px; color: #222;}
#contacts_block .details_box {margin-bottom: 40px}
#contacts_block .details_box h4 {color: #222; font-size: 19px; margin-bottom: 10px;}
#contacts_block .details_box a, #contacts_block .details_box p {color: #222;font-size: 17px;margin: 10px 0;display: block;}


/* Contacts map    ---------------------- */
#map {height: 600px;position: relative;}
#contacts .contacts {width: 400px;background: #fff;padding: 40px;right: 50%;top: 50%;transform: translate(-100px, -50%);position: absolute;z-index: 10;}
#contacts .contacts p {line-height: 22px}



/* Stranici uslug    ---------------------- */   
#kroshki2 {position:absolute;z-index:9;text-align:center;left:0;width:100%;bottom:0}
#kroshki2 ul.breadcrumb{text-align:center}
#kroshki2 .breadcrumb li{font-size:16px;margin-right:3px;display:inline-block;list-style:none!important;list-style-type:none!important;margin-left:0;color:#c7c7c7;float:none}
#kroshki2 .breadcrumb li:before {display: none;}
#kroshki2 .breadcrumb li a {color: #c7c7c7; border-bottom: none;}
#kroshki2 .breadcrumb li a:hover {text-decoration: underline;}

/* Footer    ---------------------- */
#footer-main {color: #fff;}
#footer-main  a:hover {text-decoration: underline !important;}
#footer-main ul {margin-bottom: 0;}
.podval1 .logo {margin-bottom: 20px;display: block;color:#fff;font-size:36px;font-weight:400;text-decoration:none;}
.podval1 .logo img {width: 40px;}
.podval1 p.rekv {font-size: .8em;}


.podval2 li {list-style: none; margin-left: 0;margin-right: 20px;}
.podval2 li.parent {margin-bottom: 20px;}
.podval2 .footer-mainmenu .submenu li > a, .footer-mainmenu li > a {text-decoration: none;margin: 0 0 7px 0;text-transform: none;font-weight: 400;color: #fff;}
    
/*scroll up*/
#scrollup{z-index:5;right:10px;bottom:10px;padding:10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;opacity:1;cursor:pointer;position:fixed;display:none;font-size:0}








/* CATALOG */
.catalog-category {position: relative;}
.catalog-category > a {display: block;position: absolute;left: 0;top: 0;width: 100%;height: 100%;}
.catalog-category-title {font-weight: 700;text-transform: uppercase;text-align: center;margin-top: 10px;margin-bottom: 0;}

.catalog-item-title {font-weight: 700;margin-top: 20px;margin-bottom: 0;}
.catalog-item-price {display: none !important;
    margin-top: 10px;font-weight: 700;background: var(--maincolor2);color: #fff;border-radius: 10px;display: inline-block;padding: 2px 10px;}




.tel_modal.tar{
     padding-right: 20px;
}

/* xl */
@media (max-width: 1220px) {
       .tel_modal.tar {
    padding-right: 60px;
}
    
    .main {width: 990px;}
    /* Header ---------------------- */
    .desktop-mainmenu {display: none;}
    .global-wrapper {padding-top: 80px;}
    #header {height: 80px;border-bottom: 2px solid var(--maincolor2);position: fixed;width: 100%;top: 0;left: 0;background: #fff;}
    #header .main {height: 80px;position: initial;}

    .mobile-mainmenu-button {width: 80px;height: 79px;padding: 11px;transition: .5s;cursor: pointer;background: var(--maincolor2);box-sizing: border-box;position: absolute;display: block;right: 0;top: 0;}

    /*MOBILE MENU */
      #mainmenu .bigbutton {bottom: 0;top: auto;right: auto;position: fixed;left: 50%;transform: translateX(-50%);z-index: 4;}
      #mainmenu li.id1 > a {background: rgb(255 255 255 / 0.2);padding: 12px 20px;}
      .mobile-mainmenu {text-align: left;}
      #mainmenu.min {display: none;}
    /* wrapper */
        .mobile-mainmenu-outer {background: #fff;border-right: 2px solid var(--maincolor2);top: 0;width: 290px;right: -290px;transition: .5s;height: 100%;z-index: 1000;position: fixed;display: block;overflow-y: auto;box-sizing: border-box;}
        .mobile-mainmenu-active .mobile-mainmenu-outer {right: 0;}
        /* close */
            .mobile-mainmenu-close { width: 25px;padding: 10px; right: 0px;top: 0;cursor:  pointer;position: absolute;z-index: 25;}
        	.mobile-mainmenu-close img {width: 100%}
        	.mobile-mainmenu-close:hover {transform:rotate(180deg); transition: .7s;}
        /* top block */
            .mobile-mainmenu-topBlock {margin-bottom: 30px;text-align: center;display: block;position: relative;}
            .mobile-mainmenu-topBlock .edin {padding: 0 15px;font-size: 18px;color: var(--maincolor2);font-weight: 700;}
            .mobile-mainmenu-topBlock .logo_m {margin: 45px auto 15px;display: block;}
        	.mobile-mainmenu-topBlock .logo_m img {width: 65px;}        	
        	.mobile-mainmenu-topBlock .tel_m {margin: 25px auto; display: block;}
            .mobile-mainmenu-topBlock .tel_m a {font-size: 22px;line-height: 28px;font-weight: 600;color: #000;text-decoration: none;display: inline-block;}
    /* Style */
        /* common */
        .mobile-mainmenu ul {margin: 0;}
        .mobile-mainmenu li {border-bottom: 1px solid #f1f1f1;margin: 0;list-style: none;}
        .mobile-mainmenu li:last-child {border: none;}
        .mobile-mainmenu li a {color: #000;padding: 12px 20px;font-size: 14px;font-weight: 400;line-height: 20px;text-decoration: none;display: block;}
        .mobile-mainmenu li.active > a:not(.opened) {color: var(--maincolor2);font-weight: 600;}

            /* parent */
            .mobile-mainmenu li.parent > a {padding-right: 35px;position: relative;}
             .mobile-mainmenu li.parent > a:after {width: 15px;height: 15px;background: url(/assets/img/icons/mobile-mainmenu-plus.svg) 50% 50%/100% no-repeat;top: 50%;right: 15px;transform: translateY(-50%);position: absolute;display: block;content: '';}
           .mobile-mainmenu li.parent > a.opened:after {background-image: url(/assets/img/icons/mobile-mainmenu-minus.svg);}
        
        /* 2 level */
        .modile-menu-level-1 > ul {padding-left: 15px;}
        
        /* 3 level */
        .modile-menu-level-2 > ul {padding-left: 15px;}	
        
        /* fixed */
        .fixedMenu #header {top: 0; position: fixed;}
        .fixedMenu .mobile-mainmenu-button {top: 4px;position: fixed;}
    
        #header .tel_modal {right: 85px;}
      /* logo */
        #header .logo{left: 10px;}
        #header .logo img {width: 50px;}
      /* oficial */
        #header .oficial{left: 55px;top:50%;transform:translateY(-50%);max-width: 250px;font-size: 1.5rem;line-height: 1.65rem;}
      /* edini */
        #header .edini {right: 350px;left: auto;top:50%;transform: translateY(-50%);padding: 12px;max-width: 210px;font-size: 1.65rem;line-height: 1.85rem;}
        
        #banner {padding: 80px 0;}
        #content.content_sub {margin: 0;}
}

/* l */
@media all and (max-width: 980px) {
.pr.maincolor2 {
    padding-right: 0px!important; 
}
 
    .main {width:770px;}
    html {font-size: 9px;}
    
    .global-wrapper {padding-top: 70px;}
    #header, #header .main {height: 70px;}
    .mobile-mainmenu-button {width: 70px;height: 69px;}

    h1, #banner h1, #banner.banner_sub h1 {font-size: 4.5rem;line-height: 5.5rem;margin-bottom: 25px}
    h2, #banner h2 {font-size: 3.5rem;line-height: 4rem;margin-bottom: 20px;}
    h3, .h3 {font-size: 3.0rem;line-height: 4rem;}
    h4, .h4 {font-size: 2.5rem;line-height: 3.0rem;}
    h5, .h5 {font-size: 2.2rem;line-height: 2.6rem;}
    h6, .h6 {font-size: 2rem;line-height: 2.5rem;}
    
    .big {font-size: 1.7em;line-height: 2.0em;}
    #header .edini {right: auto;left: 70px;top:50%;transform: translateY(-50%);padding: 12px;width: 200px;max-width: none;font-size: 1.65rem;line-height: 1.85rem;}
    #contacts .contacts {transform: translate(150px, -50%);}
    #header .tel {font-size: 23px;line-height: 25px;}
}

/* m */
@media all and (max-width: 768px) {
    .main {width: 100%;}
    
    h1, #banner h1, #banner.banner_sub h1 {font-size: 4rem;line-height: 5rem;margin-bottom: 25px;letter-spacing: .5px;}
    h2, #banner h2 {font-size: 3.0rem;line-height: 3.5rem;margin-bottom: 20px;}
    h3 {font-size: 2.5rem;line-height: 3.0rem;}
    h4, .h4 {font-size: 2.4rem;line-height: 2.9rem;}
    h5, .h5 {font-size: 2.2rem;line-height: 2.6rem;}
    h6, .h6 {font-size: 1.8rem;line-height: 2.2rem;}
    .bigbutton {font-size:1.65rem;line-height: 50px;padding: 0 25px;}
    
    #contacts .contacts {width: 100%;position: relative;padding: 20px;transform: none;height: 100%;right: auto;top: auto;}
    #contacts {height: auto}
    #map {height: 350px !important;}
    
    /* Modal ---------------------- */
    .modal {padding: 20px;left: 0;top: 0;transform: none !important;width: 100%;min-height: 100%;border-radius: 0;}
    .modal .close_modal {top: 5px;right: 5px;}
    .modal {text-align: left;}
}

/* s */
@media all and (max-width: 570px) {
    .main {width: auto;padding: 0 10px;}

    h1, #banner .banner-content h1, #banner.banner_sub h1 {font-size: 4rem;line-height: 5rem;margin-bottom: 18px}
    h2, #banner .banner-content h2 {font-size: 2.5rem;line-height: 3.0rem;margin-bottom: 15px;}
    h3, .h3 {font-size: 2.2rem;line-height: 2.8rem;}
    h4, .h4 {font-size: 2.0rem;line-height: 2.5rem;}
    h5, .h5 {font-size: 1.8rem;line-height: 2.4rem;}
    h6, .h6 {font-size: 1.65rem;line-height: 2.2rem;}
    
    #banner.banner_sub h1 {text-transform: uppercase;}
    .global-wrapper {padding-top: 50px;}
    #header {height: 50px;}
    #header .main {height: 50px;}
    #header .main2 {padding-right: 70px;}
    .mobile-mainmenu-button {width: 50px;height: 49px;padding: 10px;}
    
    #header .tel {font-size: 22px;line-height: 22px;display: block;}
    #header .tel > img {width: 20px;margin-top: -3px;}
    #header .tel_modal {right: 60px;}
    
    .modal247 {
        position: absolute;
        height: 60%;
        top: 50%;
        transform: translateY(-50%);
        right: 70px;
    }
    
    #otzyvy .text, #otzyvy .img img {border-radius: 10px;}
    #header .logo img {width: 35px;}
    
    .moshenniki.text {margin: 30px auto;max-width: none;}
    
    #banner {padding: 20px 0 45px;}
    .uslugi .image {margin: -10px -10px 10px;}
    .tabs__caption>li {flex-basis: 45%;font-size: 1.75rem;}

    .pozvonit {position: fixed;padding: 14px 5px;bottom: 0;left: 0;width: 100%;z-index:9;}
    .pozvonit > img {width: 15px;margin: -4px 5px 0 0;}

    #contacts_block .form_contacts {padding: 35px 35px 0;}
    #contacts_block .details {padding: 35px 35px 25px;}

}



ul.breadrumbs{
  list-style: none;
}
.breadrumbs{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 20px;
  margin: 10px;
  color: #fff;
}
.breadrumbs a{
  color: #fff;
}
.breadrumbs li{
  margin: 0;
}
.kroshki{
        position: relative;
        z-index:2;
}
.podval{
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: 2fr 2fr 1fr;
  grid-template-columns: 2fr 2fr 1fr;
}
@media only screen and (max-width: 768px){
.podval{
  -ms-grid-columns: 1fr;
  grid-template-columns: 1fr;
}
.podval3 > ul > li{
  margin: 0;
}
}
.podval1 > p{
  margin: 0;
  font-size: 16px;
}
.podval3 .footer-mainmenu{
  display: -ms-grid;
  display: grid;
}
.copyright{
  display: -ms-grid;
  display: grid;
  gap: 10px;
}
@media only screen and (min-width: 768px){
.copyright{
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 3;
  grid-area: 2/1/3/4;
} 
}
.copyright p{
  margin: 0;
}
.copyright small{
  width: 100%;
}
.podval1 .ttu,
.podval2 .ttu,
.podval3 .ttu{
  font-size: 2.0rem;
  line-height: 2.5rem;
  margin-bottom: 25px;
  font-weight: 600;
}
.main.main2{
  display: flex;
  justify-content: space-between;
  align-items: center;
}
#header .main.main2 a,
#header .main.main2 .tel_modal.tar{
  position: unset;
  transform: none;
 
}

.pr.maincolor2{
    padding-right:30px;
}
#header .main.main2 .schedule{
  width: 114px;
  color: #000;
  max-width: 300px;
      font-size: 1.5rem;
    line-height: 1.6rem;
  font-weight: 400;
  transition: .5s;
}
#header .main.main2 .tel img{
  margin-left: 5px;
}
#header .main.main2 .logo_new{
    display: block;
    height: 100%;
}
#kroshki3{
  position: relative;
  z-index: 9;
}
.places{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.places_item{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  gap: 20px;
  margin: 20px 0;
}
.places_item img{
  width: 500px;
  height: 300px;
  -o-object-fit: cover;
     object-fit: cover;
}
.places_item ul{
  list-style: none;
}
.places_item ul li{
  margin: 0;
}
@media only screen and (max-width: 768px){
.places_item{
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
}
@media only screen and (max-width: 768px){
    
    #footer-main{
        padding-bottom: 60px !important;
    }
    #contacts .contacts{
        display: none !important;
    }
}


.site-rating{
    margin-top:20px;
}
.site-rating__map{
        text-decoration: underline;
        font-size:15px;
}
.rating-stars{
    color:#f0ad4e;
}

.dib{
    margin-left:0;
}

.policy1,.policy2{
    display: block;
    color: #000;
    margin-bottom:10px;
}